<link rel="stylesheet" type="text/css" href="navmenu.css" />
<header id="header">
    <div id="headerTitleContainer">
        <a id="header_title">ReedOverflow.com</a><span id="header_quote"></span>
    </div>
    <nav id="navigation">
      <ul id="nav-list">
        <li><a href="/">Home</a>
         <ul id="nav-sublist">
            <li><a href="/contact.php">Contact Us</a></li>
          </ul>
        </li>
        <li><a href="/articles.php">Articles</a></li>
        <li><a href="/projects.php">Projects</a></li>
        <li><a href="/web-sites.php">Web Sites</a></li>
      </ul>
    </nav>
    <div>
    </div>
</header>
